body{
/*background-color:orange;*/
background-color:wheat;
background-image:url(assets/poprondeFotos/orb.webp);
background-blend-mode:soft-light;
/*background-image:url(assets/poprondeFotos/straightbike.webp);
background-size:100vw*/
    /*border:1px solid red;*/
    overflow-x: hidden;
}
@keyframes bgswitch {
  from {background-color: wheat;}
  to {background-color: darkgreen;}
}
@keyframes bgswitchback{

  from {background-color: darkgreen;}
  to {background-color: wheat;}
}
body#funny2{
/*background-color:orange;*/
background-color:wheat;
background-image:url(assets/poprondeFotos/orb.webp);
background-blend-mode:soft-light;
/*background-image:url(assets/poprondeFotos/straightbike.webp);
background-size:100vw*/
    /*border:1px solid red;*/

  animation-name: bgswitch;
  animation-duration: 4s;
  animation-fill-mode: forwards;

}




.text{
position:relative;
background-image:url(./assets/poprondeFotos/rightUp.webp);
background-blend-mode:color-burn;
}
.Maintext{
position:relative;
background-image:url(./assets/poprondeFotos/rightUp.webp);
background-blend-mode:color-burn;
}
p{
    font-size:130%;
color:wheat;

text-shadow: 1px 0 #000, -1px 0 #000, 0 1px #000, 0 -1px #000,
             1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;

}

h1{
color:wheat;
}

#retroPicture{
width:80vw;
  display: block;
margin-left:auto;
margin-right:auto;
}

#logotxt {
    width:25%;
 transition: all 0.2s ease-in-out;
}

#logotxt:hover {
    transform: scale(1.05);
}
#logoimg {
    display:none;
 transition: all 0.2s ease-in-out;
 width:5%; 
 top:25%

}

#logoimg:hover {
    display:none;
    transform: scale(1.15);
}

.mlemrecords img{
    width:20vw;
    position:absolute;
    right: 3%;
    top:3%;
    /*mix-blend-mode:multiply;*/
}

.frames{
    margin:auto;
    display:grid;
    grid-template-rows: auto auto;
    justify-content:center;
    
}
iframe{
    width:99%;
    height:50vh;
}

#contactLink{
    position:absolute;
    right:3%;
    bottom:-10%;
    transform: scaleX(1.15);
    color:red;
    transition: all 0.2s ease-in-out;

    text-shadow: 1px 0 #000, -1px 0 #000, 0 1px #000, 0 -1px #000,
             1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;

}
#contactLink:hover{
    transform: scaleX(1.15);
    color:red;
}

#contactText{
top:-5%
}

.link{
    display:inline-block;
    transform: scaleY(3.15);
    position:relative;
    transition: all 0.2s ease-in-out;
    text-decoration:none;
    color:red;

    text-shadow: 1px 0 #000, -1px 0 #000, 0 1px #000, 0 -1px #000,
             1px 1px #000, -1px -1px #000, 1px -1px #000, -1px 1px #000;

             z-index:300;

}
.link:hover{
    transform: scaleY(1.15);
    color:red !important;
}

#socialGrid{

    position:relative;
}

#socialGrid img{
        width: 90%;
    display: block;
    margin: auto;
    
}
#socials{
        position: absolute;
    top: 68%;
    left:38%;
    transform: translate(-50%, -50%);
    color: white; /* so you can see it */
}

#socialLink{
    font-size:100%;
    color:wheat;
}
#socialLink a{
    color:red;
    mix-blend-mode:color-burn;
    font-size:63%;
    transform: scaleY(3);
   /* transform: skewY(-25deg);*/
}

.youtube {
  position: relative;
  width: 560px;
  height: 315px;
  background-size: cover;
  background-position: center;
  cursor: pointer;
}

.youtube::after {
  content: "▶";
  font-size: 60px;
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

body {
    overflow-x: hidden;
}
/*SCREEM*/
.telepicture {
    position: relative;

    width: 707px;          
    max-width: none;        
    aspect-ratio: 4 / 3;

    top:-70px;
    left: 50%;
    transform: translateX(-50%);
}

.computerInner,
.computerOuter,
.computerText {
    position: absolute;
    inset: 0;              
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.computerInner { z-index: 1; }
.slideContainer { z-index: 2; }
.computerOuter { z-index: 3; pointer-events:none; }
.computerText  { 
    z-index: 4;
    pointer-events: none;  
    mix-blend-mode:difference;
}

.slideContainer {
    position: absolute;

    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 52%;   
    aspect-ratio: 4 / 3;

    display: flex;
    justify-content: center;
    align-items: center;

    overflow: hidden;
}

.slideImage{
    position:absolute;
    inset:0;

    width:100%;
    height:100%;
    object-fit:cover;

    transition: opacity 0.25s linear;
}





.slideContainer button {
    position: absolute;
    bottom: 10%;
    z-index: 10;
    padding: 0.5em 1em;
    cursor: pointer;

    background-color:white;
    color:white;
    width:15%;
    height:8%;
    animation-name: buttonAnimation;
    animation-iteration-count: infinite;
  animation-duration: 4s;
  mix-blend-mode:difference;
}

.slideContainer button:first-of-type {
    left: 26%;
}

.slideContainer button:last-of-type {
    right: 24%;
    width:14%;
}


.slideText *{
  transition: color 0.25s linear;
}

.slideText{
  position: absolute;
  left: 7%;
  top: 3%;
  width: 90%;
  height:80%;
  text-align: left;

mix-blend-mode:difference;

  /*animation-name: txtAnimation;
  animation-iteration-count: infinite;
  animation-duration: 5s;*/
  }

.slideText h2{
    font-size:2rem;
}

.slideText h3{
    font-size:1.2rem;
    opacity:0.8;
}

.slideText p{
    font-size:0.9rem;
  animation-name: txtAnimation;
  animation-iteration-count: infinite;
  animation-duration: 5s;
}

.slideText a{
    display:inline-block;
    margin-top:10px;
  animation-name: txtAnimation;
  animation-iteration-count: infinite;
  animation-duration: 10s;
}



@keyframes buttonAnimation {
  0% {background-color: rgba(0,0,0,0);}
  50% {background-color: rgba(250,0,250,255);}
  100% {background-color: rgba(0,0,0,0);}
}

/*@keyframes txtAnimation {
  0% {color: rgba(0,0,0,0);}
  25% {color: rgba(200,200,255,0.8);}
 35% {color: rgba(190,220,21,0.4);}
  50% {color: rgba(200,200,255,0.7);}
 63% {color: rgba(250,0,0,0.6);}
  75% {color: rgba(200,200,255,0.9);}
  84% {color: rgba(0,0,0,0.4);}
100% {color: rgba(0,0,0,0);}
}*/

